Virtuemart nejde nainstalovat na localhost

shockwave
07. kvě 2016 14:44 - 07. kvě 2016 14:45 #126942
Ahoj, má někdo odzkoušenou verzi Virtuemartu pro Joomlu3.
Pomalu mě to přestává bavit, chtěl jsem to odzkoušet na localu ale pořáde to hází samý error.
To už sem vyzkoušel ale 4tou serii z jejich stránek, řídím se tady tím jejich doporučením jaká verze obchodu pasuje a je kompatibilní s jakou verzí Joomly a kde nic tu nic, strašný.

Error
There was an error uploading this file to the server.

Díky za pomoc

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
07. kvě 2016 16:57 - 07. kvě 2016 17:01 #126946
prosím přesnou verzi joomly a VM,

jinak odzkoušeno mnohokrát a bez problémů.
Jaký používáte virtual server?
máte ve Windows nastavena správně oprávnění složek?

pokud to instalujete jako balíček, rozbalte si ho v tmp a nainstalujte ze složky

Máte v PHP.ini nastaveny dostatečné velikosti pro nahrávané soubory?
upload_max_filesize

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od shockwave
08. kvě 2016 10:08 #126952
Zdravím, nevíte prosím někdo, proč se v instalaci na localhost Xampp nedostanu dále jak na první stránku instalace, zadám max název stránky, user admin a heslo a dále se nedostanu pořáde mě to hází jen na tuto obrazovku , do nastavení databáze se vubec nedostanu:( děkuji

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od shockwave
08. kvě 2016 10:36 #126953
Zdravím, verze Joomly je 3.0.3 a Virtuemart je WM3

Rozbalím z instalačního .zip souboru 3 soubory do složky, pak v joomle v extension mangeru vyberu ze složky com_virtuemart 3.0.14 a zmačknu install. Hází mi to hlášku:

Fatal error: Interface 'JObservableInterface' not found in C:\xampp\htdocs\joomla3new\administrator\components\com_virtuemart\helpers\vmtable.php on line 48

Peru se s tím už druhý den a fakt už nevím... Děkuji

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
08. kvě 2016 10:55 #126954
základní problém je v joomle. Verze 3.0.3 je historická nainstalujte 3.4,8.
VM 3 je nepřesná informace, má za tím ještě dvě čísla.
doporučuji nainstalovat 3.0.14

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
08. kvě 2016 20:47 #126957
Váš dotaz jsem sloučil do tohoto vlákna protože to vše spolu souvisí. Používejte aktuální verze Joomla a komponent tak, jak vám tu radí ernst. Prostředí (WAMP, XAMP,...) musíte mít také vhodně nakonfigurované pro běh Joomly. Nebo použijte třeba Uniform server, Bitnami či české prostředí Džumláček viz. www.joomlaportal.cz/forum/10-instalace-j...09-lokalni-instalace Také je možnost zřídit si účet na nějakém free serveru a pracovat rovnou tam.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
08. kvě 2016 21:12 #126958
na www,endora.cz si zřídíte testovací hosting slušných parametrů za chvilinku (samozřejmě doména třetího řádu).
Tím nijak nechci protěžovat endoru ale je to tam jednoduché a rychlé

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.